/*界面*/
#topicList {
    padding: 10px 10px 10px 10px;
}
#topicList p {
    #text-indent:2em;
    line-height: 1.2em;
    font-size:16px;
}
#topicList span {
    font-weight: bold;
    line-height: 2em;
    text-indent:0;
}
#topicList table {
    text-align: center;
}
#cnblogs_post_body th, #cnblogs_post_body td, .cnblogs-post-body th, .cnblogs-post-body td {
    min-width: 70px;
}



/*去除广告*/
.c_ad_block {
    display: none !important;
}
#ad_t2{
   display: none !important;
}
#under_post_news{
   display: none !important;
}
/*结束*/
/*界面优化*/
#profile_block {
    font-size: 16px;
}
p#commentbox_opt a {
    display: none;
}
#comment_nav {
    display: none;
}
#footer {
    display: none;
}

